New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

deleting :require => "postgres" when using AR with pg gem #705

Merged
merged 1 commit into from Oct 20, 2011

Conversation

Projects
None yet
2 participants
@udzura
Contributor

udzura commented Oct 20, 2011

Dear Team,

I found generated Gemfile might cause trouble when passing the option -d activerecord with -a postgres ...

Now Gemfile might say gem "pg", :require => "postgres" ,but I think it won't works. (It would be a trouble especially in developments with Heroku.)

So I fixed generator... Could you look into this?

nesquena added a commit that referenced this pull request Oct 20, 2011

Merge pull request #705 from udzura/fix-pg
deleting :require => "postgres" when using AR with pg gem

@nesquena nesquena merged commit a5d3cad into padrino:master Oct 20, 2011

@nesquena

This comment has been minimized.

Show comment
Hide comment
@nesquena

nesquena Oct 20, 2011

Member

Good idea, makes sense. Thanks.

Member

nesquena commented Oct 20, 2011

Good idea, makes sense. Thanks.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment